#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.5
visibility:           public
id:                   lifted-async-0.10.0.5-1kl9LMGn9XtK77lMKxVPz0
key:                  lifted-async-0.10.0.5-1kl9LMGn9XtK77lMKxVPz0
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2019 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  0387a79054696358e4350a9dec0eed27
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.8.3/site-local/lifted-async-0.10.0.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/lifted-async-0.10.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/lifted-async-0.10.0.5
hs-libraries:         HSlifted-async-0.10.0.5-1kl9LMGn9XtK77lMKxVPz0
depends:
    async-2.2.2-EhXh0MVwjbPIdyzx0JEPWD base-4.13.0.0
    constraints-0.12-1BPthdJnzOS3gEq7T0G7tX
    lifted-base-0.2.3.12-6jfLSeIcUea7VD7vCZZr1v
    monad-control-1.0.2.3-DHNsWQbTcMhLogXM490Pzn
    transformers-base-0.4.5.2-3gc0zAG545qKQQ7k7ErIET

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

